﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="rtl">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong dir="rtl">رازداری کی پالیسی - امریکہ</strong></p>
    <p>&nbsp;</p>
    <p><strong>گزشتہ نظرثانی: فروری 2018 </strong></p>
    <p>اس رازداری کی پالیسی (&quot;پالیسی&quot;) کے ذریعے، ہم، Huawei Device USA, Inc. (اپنے ملحقہ
        اداروں، &quot;Huawei&quot;، &quot;ہم&quot;، &quot;ہمیں&quot;) آپ کے ذاتی ڈیٹا کو جمع اور اس
        پر عمل درآمد کرنے کے طریقے سے آپ کو مطلع کرنا چاہتے ہیں۔ براہِ کرم نوٹ فرمائیں کہ اس رازداری
        کی پالیسی کا اطلاق hihonor.com/us، Huawei کے دیگر آن لائن مقامات، ایپس اور سوشل میڈیا
        (اجتماعی طور پر &quot;سائٹس&quot;)، Huawei کی صارف پر مبنی برقی مصنوعات جنہیں بطور &quot;Huawei&quot;
        یا &quot;Honor&quot; کے طور پر برینڈ کیا جاتا ہے، اور مصنوعات سے متعلق Huawei اور بعض فریقین
        ثالث کی جانب سے فراہم کردہ سروسز اور سافٹ ویئر پر ہوتا ہے۔ Huawei آپ کو مخصوص سائٹس، مصنوعات
        یا سروسز (مثلاً مخصوص ڈیوائسز، آپریٹنگ سسٹمز، یا ایپس) یا ان کے حصوں پر لاگو ہونے والی اضافی
        پالیسیوں کے متعلق معلومات فراہم کر سکتا ہے جو اس پالیسی کا جزو ہیں، اور جب Huawei ان سائٹس،
        مصنوعات یا سروسز سے معلومات جمع یا ان پر عمل درآمد کرے گا تو آپ کے لیے نوٹس کے طور پر کام
        کریں گی۔ براہِ کرم، جب ہماری مصنوعات یا سروسز استعمال کر رہے ہوں تو ہماری اطلاعات پر توجہ
        دیں۔ </p>
    <p>1. رازداری کی پالیسی کی قبولیت<br/> 2. ہماری جانب سے جمع کی جانے والی معلومات کی اقسام<br/>
        3. آپ کی معلومات کیسے جمع کی جاتی ہیں<br/> 4. ہم آپ کی ذاتی قابل شناخت معلومات کیسے استعمال
        کرتے ہیں<br/> 5. ہم آپ کی غیر ذاتی قابل شناخت معلومات کیسے استعمال کرتے ہیں<br/> 6. آپ کے
        ساتھ غیر تشہیری بات چیت<br/> 7. فریقین ثالث کو افشائیگی<br/> 8. &quot;کھوج نہ لگائیں&quot;
        کے اشاروں کا ہم کیسے جواب دیتے ہیں<br/> 9. آپ کی معلومات اپ ڈیٹ کرنے کی درخواست کرنا<br/>
        10. بچے<br/> 11. لنکس<br/> 12. سکیورٹی<br/> 13. اس پالیسی میں تبدیلیاں<br/> 14. سوالات اور
        رابطے</p>
    <p><strong>1. رازداری کی پالیسی کی قبولیت </strong></p>
    <p>ہر بار جب آپ سائٹس، مصنوعات یا سروسز براؤز یا استعمال کریں گے؛ Huawei سے معاملہ کریں گے؛ یا
        کسی تقریب، تشہیر، سویپ اسٹیکس، سروے، سوالناموں، یا Huawei کی اسپانسر یافتہ دیگر سرگرمیوں
        (اجتماعی طور پر &quot;سرگرمیاں&quot;) میں شرکت کرتے ہیں، تو آپ اس وقت کی موجودہ پالیسی کی
        قبولیت کا عندیہ دیتے ہیں۔ اگر آپ اس پالیسی کو قبول نہیں کرتے تو براہِ کرم Huawei کو معلومات
        فراہم نہ کریں؛ سائٹس، مصنوعات یا سروسز تک رسائی، براؤز یا استعمال نہ کریں؛ کسی سرگرمی میں
        حصہ نہ لیں۔ </p>
    <p><strong>2. ہماری جانب سے جمع کی جانے والی معلومات کی اقسام </strong></p>
    <p>ہم مخصوص ذاتی قابل شناخت معلومات اکٹھی کرتے ہیں جس میں بغیر حدود کے شامل ہیں، وہ معلومات جو
        تنہا یا دیگر معلومات کے امتزاج کے ساتھ کسی فردِ واحد کی شناخت، رابطے یا مقام جاننے، یا کسی
        شخص کی شناخت کے لیے استعمال ہو سکتی ہیں۔ اس میں شامل ہیں پہلا اور آخری نام، ای میل پتے،
        فراہمی اور بلنگ کے پتے، ٹیلی فون نمبر، فیکس نمبر، صارف کے نام اور پاس ورڈز، تاریخ پیدائش،
        لین دین کی سرگزشت، ریفنڈ کی سرگزشت، آپ کی مصنوع کا عین مطابق یا اندازاً جغرافیائی مقام، آپ
        کی مصنوع سے متعلق ریفنڈ یا مرمت کی معلومات، سائٹس، مصنوعات یا سروسز کے متعلق تبصرے یا تاثرات
        اور دیگر غیر عوامی معلومات۔ ہم ان معلومات کو متعدد مقاصد کے لیے استعمال کرتے ہیں، مثال کے
        طور پر آپ کے آرڈر پر عمل درآمد کرنے، آپ کو متعلقہ مارکیٹنگ پیغامات بھیجنے اور آپ کو ہماری
        سرگرمیوں میں مدعو کرنے اور دیگر طریقوں سے جن کی مزید تفصیل ذیل میں ہے۔ <br/> جیسا کہ یہ
        زیادہ تر ویب سائٹس کے بارے میں سچ ہے، ہم مخصوص معلومات خودکار طور پر اکٹھی کرتے ہیں۔ ان میں
        بلا تحدید ایسی معلومات شامل ہیں جو آپ کو ذاتی طور پر ایسے فرد کے طور پر شناخت نہیں کرتیں جس
        کے بارے میں معلومات ہیں، جیسا کہ وہ معلومات جو Huawei یا کسی فریق ثالث نے جمع کی ہوں، یا وہ
        معلومات جو رابطے کی معلومات سے وابستہ نہ ہوں۔ خودکار طور پر جمع ہونے والی معلومات میں آپ کی
        جانب سے سائٹس، مصنوعات اور سروسز کے استعمال کی معلومات شامل ہو سکتی ہیں جیسا کہ آپ کا IP پتہ
        (پتے)، استعمال کے اعدادوشمار، کارکردگی کے اعدادوشمار، سائٹس ملاحظہ کرتے وقت براؤزنگ اور
        نیویگیشنل سرگزشت اور عام جغرافیائی مقام، جیسا کہ وہ شہر جہاں سے آپ کا کمپیوٹر یا ڈیوائس
        انٹرنیٹ سے مربوط ہو رہے ہیں، ویب صفحات درخواست کیے جاتے اور ملاحظہ کیے جاتے ہیں، وقت کی
        معیاد، سائٹس ملاحظہ کیے جانے سے قبل اور بعد میں ملاحظہ کی جانے والی سائٹس، آپریٹنگ سسٹم کی
        قسم جو آپ اپنے کمپیوٹر (مثلاً Microsoft Windows یا Mac OS) یا ڈیوائس (مثلاً iOS یا Android)
        پر سائٹس تک رسائی کے لیے استعمال کرتے ہیں، آپ کے استعمال کیے جانے والے براؤزر کی قسم (مثلاً
        Firefox، Chrome، Internet Explorer، Safari)، آپ کے انٹرنیٹ سروس فراہم کنندہ کی ڈومین کا نام،
        اور آپ کے انٹرنیٹ کے مقام کے بارے میں معلومات اگر اور جب آپ Huawei کے اشتہارات دیکھتے ہیں تو
        کیا آپ ایسے اشتہارات پر کلک کرتے ہیں۔ یہ معلومات مجموعی رجحان کا تجزیہ کرنے اور سائٹس کو
        منتظم کرنے کے لیے جمع کی جاتی ہیں۔<br/> اس کے علاوہ، Huawei آپ کی عمر، صنف، زپ کوڈ، پیشے،
        دلچسپیوں، خریداری کی ترجیحات، زبان کی ترجیحات، سائٹس کے لیے اکاؤنٹ IDs اور پاس ورڈز، اور وہ
        مواد جس تک آپ رسائی کرتے، دیکھتے، کلک کرتے یا سائٹس پر تلاش کرتے ہیں، وہ ڈیوائس جس سے آپ
        ایسے مواد تک رسائی کرتے ہیں اور وقت کی معیاد جس میں آپ اسے دیکھتے ہیں، آپ کتنی بار سوشل پلگ
        انز جیسا کہ Facebook، Twitter، Instagram، YouTube، Pinterest، LinkedIn، اور Google+ کے ذریعے
        سائٹس پر مواد شیئر کرتے ہیں، نیز آپ کی جانب سے ایسے مواد کو شیئر کرنے کے بارے میں دیگر
        معلومات، معلومات کہ سائٹس پر موجودگی میں آپ نے کیا خریدا یا اپنی خریداری کارٹ میں رکھا،
        سائٹس، مصنوعات یا سروسز کے ذریعے آپ مواد سے کیسے معاملہ کرتے ہیں، معلومات کہ مصنوعات یا
        سروسز پر یا ان کے ذریعے آپ کیا رسائی، اندراج، محفوظ، بھیجتے اور / یا وصول کرتے ہیں، اور
        سائٹس، مصنوعات اور سروسز کے بارے میں دیگر معلومات اور آپ کی جانب سے ان کے استعمال کے متعلق
        معلومات اکٹھی کر سکتا ہے، جیسا کہ ذیل میں بیان کیا گیا ہے۔ اس صورت میں کہ ایسی معلومات اس
        طرح برقرار رکھی گئی ہیں جو آپ کا نام یا رابطہ معلومات شناخت کرتی ہیں، تو انہیں ذاتی قابل
        شناخت معلومات کے طور پر رکھا جائے گا؛ بصورت دیگر ایسی معلومات کو غیر ذاتی قابل شناخت معلومات
        کے طور پر رکھا جائے گا۔ Huawei سائٹس، مصنوعات اور سروسز کے ذریعے اکٹھی کی جانے والی ذاتی
        قابل شناخت معلومات اور دیگر ذرائع (جیسا کہ آف لائن ریکارڈز یا عوامی طور پر دستیاب معلومات)
        سے دستیاب معلومات کو ایک ساتھ اکٹھا کر سکتا ہے۔ ہم مشترکہ معلومات سے ذاتی قابل شناخت معلومات
        کے طور پر معاملہ کریں گے۔ </p>
    <p><strong>3. آپ کی معلومات کیسے جمع کی جاتی ہیں </strong></p>
    <p><strong>• ذاتی قابل شناخت معلومات جو آپ ہمیں دیتے ہیں یا جو آپ کے افعال سے مرتب ہوتی
        ہے </strong></p>
    <p>جب آپ سائٹس، مصنوعات اور سروسز کو استعمال کرتے ہیں تو ہم آپ کے بارے میں مخصوص قابل شناخت
        معلومات جمع کرتے ہیں۔ مثال کے طور پر، جب آپ سائٹس یا اپنی مصنوع یا سروس پر اکاؤنٹ یا پروفائل
        بناتے ہیں، مصنوعات یا سروسز خریدتے ہیں، اپنی مصنوعات یا سروسز رجسٹر کرتے یا واپس کرتے ہیں،
        اپنی خریداری پوری کرتے ہیں، اپنی مصنوعات یا سروسز کی ترسیل پوری کرتے ہیں، مصنوع یا سروس کو
        فعال یا ان کی توثیق کرتے ہیں، Huawei اکاؤنٹ میں تبدیلی یا اسے استعمال کرتے ہیں، تکنیکی
        معاونت کی درخواست کرتے یا موصول کرتے یا اپ ڈیٹس کی اجازت دیتے ہیں، کسٹمر سروس یا دیگر Huawei
        عملے کے ساتھ بات چیت یا معاملہ کرتے ہیں، کسی سرگرمی میں شامل ہوتے ہیں، یا سائٹس یا دیگر
        طریقوں سے ہمیں معلومات فراہم کرتے ہیں، تو آپ ہمیں ذاتی قابل شناخت معلومات فراہم کرنے کا
        انتخاب کر سکتے ہیں۔ ان معلومات میں، آپ کی ڈیلیوری یا بلنگ کا پتہ، صارف ID، پاس ورڈ، آرڈر
        نمبر، ٹیلی فون نمبر، سائٹ سے آرڈر کرتے وقت آپ کی ادائیگی کی تفصیلات، صنف، تاریخ پیدائش،
        مخصوص ذاتی ترجیحات، اور اوپر سیکشن 2 میں بیان کردہ دیگر ذاتی قابل شناخت معلومات شامل ہو سکتی
        ہیں۔ اسی طرح، آپ کے پاس Huawei کی جانب سے پیش کردہ Cloud سروس پر اپنی مصنوع کو بیک اپ کرنے
        کا اختیار ہو سکتا ہے، اور ایسا کرنا بعض ذاتی قابل شناخت معلومات کو Huawei کے ساتھ شیئر کرنے
        کا باعث بن سکتا ہے۔ <br/> آپ کے کیے جانے والے افعال جیسا کہ سائٹس پر خریداری کرنا، کوئی
        مصنوع یا سروس واپس کرنا، یا تکنیکی معاونت کی درخواست کرنا خودکار طور پر مخصوص ذاتی قابل
        شناخت معلومات مرتب کر سکتی ہیں جو ہم اکٹھی کرتے ہیں، جیسا کہ، لین دین اور آرڈر کی سرگزشت،
        آرڈر کے نمبر، واپسی کی سرگزشت اور ٹکٹ نمبر۔ سائٹس آپ کے رجسٹر ہونے والے کسی سوشل نیٹ ورک سے
        آپ کی پروفائل معلومات استعمال کرتے ہوئے سائٹس پر لاگ ان ہونے کا اختیار فراہم کر سکتی ہیں۔
        لاگ ان کے لیے ایسا طریقہ استعمال کرنے سے Huawei آپ کا صارف کا نام، ای میل اور / یا ایسے سوشل
        نیٹ ورک پر آپ کے اکاؤنٹ سے وابستہ کوئی دیگر معلومات، جو ہم درخواست کرتے ہیں اور آپ ہم سے
        شیئر کرنے کا انتخاب کرتے ہیں۔ </p>
    <p><strong>• ٹیکنالوجی کے ذریعے جمع ہونے والی معلومات </strong></p>
    <p>آپ کی ذاتی قابل شناخت معلومات اور غیر ذاتی قابل شناخت معلومات وسیع اقسام کی ٹیکنالوجیز کے
        ذریعے جمع کی جا سکتی ہیں، جن میں سے متعدد کی تفصیل درج ذیل ہے۔ اس صورت میں کہ ایسی معلومات
        اس طرح برقرار رکھی گئی ہیں جو آپ کا نام یا رابطہ معلومات شناخت کرتی ہیں، یا ذاتی قابل شناخت
        معلومات کے ساتھ شامل کیا جاتا ہے تو انہیں ذاتی قابل شناخت معلومات کے طور پر رکھا جائے گا؛
        بصورت دیگر ایسی معلومات کو غیر ذاتی قابل شناخت معلومات کے طور پر رکھا جائے گا۔ </p>
    <p><strong>o کوکیز اور دیگر شناخت کار </strong></p>
    <p>جب آپ ہماری سائٹس (&quot;جمع آوری کی ٹیکنالوجی&quot;) ملاحظہ کرتے ہیں تو Huawei اور اس کے
        پارٹنرز معلومات جمع کرنے کے لیے کوکیز یا مماثل ٹیکنالوجیز استعمال کرتے ہیں۔ جب آپ سائٹس
        ملاحظہ کرتے ہیں، تو آپ کا ویب براؤزر آپ کے کمپیوٹر یا ڈیوائس پر کوکیز ذخیرہ کر سکتا ہے، یا
        آپ کا کمپیوٹر یا ڈیوائس دیگر جمع آوری کی ٹیکنالوجی کے لیے افشا ہو سکتا ہے جو کوکیز کے ساتھ
        یا ان سے آزادانہ طور پر کام کرتی ہیں۔ ہماری کوکیز اور دیگر جمع آوری کی ٹیکنالوجی آپ کو
        &quot;یاد رکھنے&quot; کے لیے سائٹس کو فعال کریں گی، خواہ آپ کے واحد دورے (&quot;سیشن کوکی&quot;
        استعمال کرتے ہوئے) یا بارہا دوروں (&quot;مسلسل کوکی&quot; استعمال کرتے ہوئے) کے دوران، اور
        انہیں یہ تجزیہ کرنے کے لیے استعمال کیا جا سکتا ہے کہ آپ ہماری سائٹس سے کیسے معاملہ کرتے ہیں
        تا کہ ہماری سروسز کو متناسب کیا جا سکے، آپ کا تجربہ بہتر بنایا جا سکے اور آپ کو مشخص
        اشتہارات فراہم کیے جا سکیں۔ کوکیز سائٹس کو آپ کی ترتیبات یاد رکھنے بمیں مدد دے سکتی ہیں جیسا
        کہ فونٹ کا سائز، اور دیگر ترجیحات کہ آپ اپنے کمپیوٹر یا موبائل ڈیوائس پر سائٹس کو کیسا
        دیکھنا چاہتے ہیں۔ مزید برآں، سائٹس کی بعض تعاملی خصوصیات فریقین ثالث کی نافذ کردہ جمع آوری
        کی ٹیکنالوجی پر بھی انحصار کرتی ہیں۔ درج ذیل ان کوکیز کی اقسام کی مثالیں ہیں جو ہم استعمال
        کرتے ہیں اور کن مقاصد کے لیے:</p>
    <ul>
        <li><span dir="ltr"> </span><em>لازمی کوکیز</em>۔ یہ کوکیز سائٹس پر لازمی فعالیتوں میں سہولت
            دینے کے لیے استعمال کی جاتی ہیں، جیسا کہ چیک آؤٹ کے عمل کے دوران آپ کی خریداری کی ٹوکری
            رکھنا یا ادائیگی میں سہولت دینا۔
        </li>
        <li><span dir="ltr"> </span><em>فنکشنل کوکیز</em>۔ ہم ان کوکیز کو سائٹس پر آرام دہ تجربہ
            فراہم کرنے کے لیے استعمال کرتے ہیں، مثال کے طور پر آپ کی ترجیحات کو محفوظ کر کے اور بعد
            کے دوروں کے لیے آپ کی خریداری کی ٹوکری ذخیرہ کرنا۔
        </li>
        <li><span dir="ltr"> </span><em>کارکردگی اور تجزیاتی کوکیز</em>۔ یہ کوکیز سائٹس کا دورہ کرنے
            والوں کا رویہ سمجھنے میں ہماری مدد کرتے ہیں تا کہ ہم اپنی سروسز کو متناسب اور آپ کا
            تجربہ بہتر بنا سکیں۔
        </li>
        <li><span dir="ltr"> </span><em>سوشل میڈیا</em>۔ سائٹس آپ کو مختلف سوشل نیٹ ورکس جیسا کہ
            Facebook، Twitter، Instagram، YouTube، Pinterest، LinkedIn اور Google+ سے سوشل پلگ انز
            فراہم کر سکتی ہیں۔ یہ پلگ انز کوکیز پر انحصار کر سکتے ہیں جو دیگر چیزوں کے علاوہ نہ صرف
            مخصوص فعالیتیں پیش کرنے بلکہ سائٹس اور پوری ویب پر آپ کے رویے پر نظر رکھنے کے لیے بھی
            استعمال کیے جا سکتے ہیں۔ اگر آپ ان میں سے کسی سوشل نیٹ ورک پر ذاتی معلومات جمع کرواتے
            ہیں تو آپ کی ذاتی معلومات ان کی رازداری کی پالیسیوں کے تحت آتی ہے۔ ہم آپ کے استعمال کیے
            جانے والے کسی پلگ ان یا آپ کی ملاحظہ کی جانے والی کسی فریق ثالث کی ویب سائٹ کی رازداری
            کی پالیسی بغور پڑھنے کی حوصلہ افزائی کرتے ہیں۔
        </li>
        <li><span dir="ltr"> </span><em>اشتہارات</em>۔ سائٹس پر بعض کوکیز تشہیری مقاصد کے لیے
            استعمال کی جاتی ہیں۔ یہ ہمیں اپنے اشتہارات پارٹنز ویب سائٹس پر دورہ کرنے والوں کو دکھانے
            کے قابل بناتا ہے جو ہماری مصنوعات میں دلچسپی رکھتے ہیں۔ ہدف پر مرکوز تشہیری ٹیکنالوجیز
            آپ کی کوکیز کا تجزیہ کرتی ہیں اور آپ کے ماضی کے سرفنگ رویے کی بنیاد پر اشتہارات دکھاتی
            ہیں۔ ہماری مارکیٹنگ اور ہدف پر مرکوز تشہیری ٹیکنالوجیز کے استعمال کے بارے میں مزید
            تفصیلات کی ذیل میں وضاحت کی گئی ہے۔
        </li>
    </ul>
    <p>آپ اپنے کمپیوٹر یا موبائل ڈیوائس پر کوکیز کو حذف کرنے یا اپنی ظاہری رضامندی کے بغیر کوکیز
        ذخیرہ ہونے کی روک تھام کے لیے اپنی براؤزر کی ترتیبات کو تبدیل کر سکتے ہیں۔ آپ کے براؤزر میں
        &quot;مدد&quot; کے سیکشن کو کوکی کی ترتیبات کا نظم کرنے کے طریقے کے بارے میں آپ کو معلومات
        فراہم کرنی چاہیے۔ آپ کے براؤزر کے لیے یہ کیسے کام کرتا ہے، اس بارے میں ذیل میں جانیے: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (فلیش کوکیز): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o سائٹس - سرور لاگز / براؤزرز سے خودکار جمع آوری </strong></p>
    <p>سائٹس کے ایک دورے کا نتیجہ آپ کے براؤزر سے ہمارے سرورز کو مخصوص ڈیٹا بھیجے جانے کی صورت میں
        نکل سکتا ہے، جو دیگر مقاصد کے ساتھ، ہماری سروسز کو متناسب بنانے اور سائٹس پر آپ کے تجربے کو
        مشخص اور بہتر بنانا ممکن بناتا ہے۔ ان معلومات میں وہ معلومات شامل ہو سکتی ہیں جو آپ سائٹس پر
        درج کرتے ہیں، آپ کا IP پتہ، آپ کے ملاحظہ کرنے کی تاریخ اور وقت، حوالہ کنندہ کی URL (وہ سائٹ
        جہاں سے آپ آئے) اور آپ کے استعمال کیے جانے والے براؤزر کی معلومات (براؤزر کی قسم اور ورژن،
        آپریٹنگ سسٹم وغیرہ)، نیز اوپر سیکشن 2 میں بیان کردہ دیگر خودکار طور پر جمع ہونے والی
        معلومات۔ براہِ کرم نوٹ فرمائیں کہ اگر آپ اپنے Huawei یا Honor اکاؤنٹ میں لاگ ان ہیں تو بعض
        معلومات جیسا کہ وہ مواد جس تک آپ رسائی کرتے، دیکھتے، کلک کرتے یا سائٹس پر تلاش کرتے ہیں، وہ
        ڈیوائسز جن سے آپ ایسے مواد تک رسائی کرتے ہیں، وقت کی معیاد جس میں آپ وہ معلومات دیکھتے ہیں،
        اور سائٹس پر آپ کی خریداری کارٹس میں مواد، ذاتی طور پر قابل شناخت بن سکتا ہے۔ </p>
    <p><strong>• مصنوعات اور سروسز سے خودکار جمع آوری </strong></p>
    <p>مصنوعات اور سروسز کی رجسٹریشن اور استعمال بھی مصنوع یا سروس سے ہمیں مخصوص ڈیٹا بھیجے جانے کا
        باعث بن سکتا ہے۔ ان معلومات میں شامل ہو سکتی ہیں ہارڈ ویئر کا ماڈل، MAC پتہ، IMEI کا نمبر،
        IMSI کا نمبر، اور مصنوعات اور سروسز کے لیے دیگر مخصوص شناخت کار، مصنوع کے آپریٹنگ سسٹم سے
        متعلق معلومات اور مصنوعات اور سروسز کے حوالے سے منتخب ترتیبات میں سے بعض ترتیبات؛ وہ ایپس
        اور سافٹ ویئر جو آپ مصنوعات میں ڈاؤن لوڈ کرتے ہیں؛ سیلولر کیریئر جو مصنوع کو سیلولر سروسز
        فراہم کرتا ہے؛ مصنوعات اور سروسز کے ذریعے بھیجی اور / یا موصول ہونے والی مخصوص معلومات اور
        مواد؛ مصنوعات یا سروسز کے ذریعے ملاحظہ کی جانے والی سائٹس؛ آپ مصنوعات یا سروسز کے ذریعے مواد
        سے کیسے معاملہ کرتے ہیں؛ مصنوعات یا سروسز کے ذریعے آپ کن معلومات تک رسائی، اندراج اور / یا
        محفوظ کرتے ہیں؛ اور عام استعمال اور کارکردگی کی معلومات اور مصنوعات یا سروسز سے متعلق
        اعدادوشمار۔ </p>
    <p><strong>• مصنوعات اور سروسز کے ذریعے مقام پر مبنی سروسز </strong></p>
    <p>جب آپ مخصوص مقام پر مبنی سروس خصوصیات استعمال کرتے ہیں تو ہم مصنوعات یا سروسز سےجغرافیائی
        مقام کا ڈیٹا جمع اور استعمال کر سکتے ہیں جیسا کہ جب آپ مخصوص جغرافیائی مقام کی بنیاد پر موسم
        کی تلاش کرتے ہیں یا جغرافیائی مقام استعمال کرتے ہوئے گمشدہ یا چوری شدہ مصنوع کھوجنے کی کوشش
        کرتے ہیں۔ ان مقام پر مبنی سروس خصوصیات کو استعمال کر کے جمع کی جانے والی معلومات میں مصنوع
        کی ID، قسم اور ماڈل، اور مصنوع کا حقیقی وقت میں جغرافیائی مقام کی معلومات (بشمول عالمی
        پوزیشننگ سسٹم کی معلومات (&quot;GPS&quot;)، Wi-Fi یا آپ کے کیریئر نیٹ ورک کے سگنل ٹاور کا ID
        نمبر) شامل ہو سکتی ہیں۔ آپ مصنوع میں GPS ترتیبات میں جا کر GPS کی معلومات کو آن یا آف کر
        سکتے ہیں لیکن آپ کے پاس Wi-Fi اور مصنوع کے ID نمبروں یا اپنے کیریئر نیٹ ورک کے سگنل ٹاور کو
        کنٹرول کرنے کا حق نہیں ہو گا کیونکہ یہ آپ کے کیریئر کی پالیسی پر منحصر ہے۔ </p>
    <p><strong>• Google تجزیات </strong></p>
    <p>سائٹس Google تجزیات استعمال کر سکتی ہیں جو کہ Google, Inc. کی فراہم کی جانے والی ایک ویب
        تجزیاتی سروس ہے۔ Google تجزیات آپ کے بارے میں گمنام معلومات جمع اور ذخیرہ کرنے کے لیے کوکیز
        استعمال کرتے ہیں جس میں غیر ذاتی قابل شناخت معلومات شامل ہو سکتی ہیں۔ آپ Google تجزیات کی
        رازداری کی پالیسی <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        اور Google تجزیات کے استعمال کی شرائط <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>
        پر پڑھ سکتے ہیں۔ اگر آپ معاون براؤزر رکھتے ہیں تو اپنے موجودہ براؤزر کے لیے آپ Google تجزیات
        غیر منتخب براؤزر ایڈ آن کو ڈاؤن لوڈ اور انسٹال کر کے Google تجزیات کے مستقبل میں نظر رکھے
        جانے کو غیر منتخب کر سکتے ہیں: <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>۔
    </p>
    <p><strong>• جمع آوری کے دیگر طریقے </strong></p>
    <p>Huawei دیگر ذرائع (جیسا کہ آف لائن ریکارڈز یا عوامی طور پر دستیاب معلومات) کے ذریعے ذاتی قابل
        شناخت اور غیر ذاتی قابل شناخت معلومات بھی حاصل کر سکتا ہے؛ فریقین ثالث سے جو آپ کو سیلولر یا
        وائرلیس نیٹ ورکس، مصنوعات، سافٹ ویئر یا ایپس فراہم کرتے ہیں جنہیں آپ اپنی مصنوعات اور سروسز
        کے ساتھ استعمال کرتے ہیں؛ فریقین ثالث سے جیسا کہ ہمارے کاروباری پارٹنرز، سرگرمیوں کے پارٹنر
        اور اسپانسر، فروخت کنندگان، مرچنٹ اور دیگر فریقین ثالث سے؛ یا سائٹس یا ایپلیکیشنز کے مالکان
        یا آپریٹرز سے جہاں ہمارے اشتہارات ظاہر ہوتے ہیں جن میں سے بعض Huawei یا Huawei کے استعمال
        کیے جانے والے تشہیری نیٹ ورک کے ساتھ اشتراک کرتے ہیں۔ ان کی رازداری کی پالیسیوں میں اجازت
        یافتہ حد تک، غیر ذاتی قابل شناخت معلومات ان دیگر ذرائع سے آپ کی ملاحظہ کی جانے والی سائٹس؛
        فریق ثالث کے ڈیٹا؛ آپ کی جانب سے دیگر سائٹس، سوشل میڈیا پلیٹ فارموں اور ایپلیکیشنز پر شیئر
        کی جانے والی معلومات؛ یا آپ کی بنائی جانے والی پروفائلوں یا اکاؤنٹس سے مردم نگاری کی بنیاد
        پر قیاس سے بھی حاصل کیا جا سکتا ہے۔ </p>
    <p><strong>4. ہم آپ کی ذاتی قابل شناخت معلومات کیسے استعمال کرتے ہیں </strong></p>
    <p><strong>•فراہم کردہ مقاصد کے لیے </strong></p>
    <p>ہم آپ کی فراہم کی جانے والی ذاتی قابل شناخت معلومات کو اس پالیسی سے ہم آہنگ مقاصد کے لیے
        استعمال کر سکتے ہیں۔ مثال کے طور پر، ہم آپ کی درخواستوں، آرڈرز اور استفسار پر عمل درآمد اور
        ان کا جواب دینے اور آپ کو سروسز فراہم کرنے؛ آپ کی مصنوعات اور سروسز آپ کو فراہم کرنے؛
        ادائیگیوں کی تنظیم اور عمل درآمد؛ آپ کی مصنوعات یا سروسز کو رجسٹر، فعال، توثیق اور / یا اپ
        ڈیٹ کرنے؛ سائٹس یا آپ کی مصنوعات اور سروسز کی دیکھ بھال یا مسائل کی درستگی؛ اور آپ کے لین
        دین کے بارے میں آپ کو نوٹس بھیجنے کے لیے آپ کی معلومات استعمال کریں گے۔</p>
    <p><strong>• تشہیری سرگرمیاں </strong></p>
    <p>ہم آپ کی درخواست کی جانے والی تشہیری سروسز آپ کو فراہم کرنے کے لیے آپ کی معلومات استعمال کر
        سکتے ہیں۔ اس میں آپ کے اندراجات پر عمل درآمد اور سرگرمیوں سے مربوط آپ کی رابطہ معلومات کا
        استعمال شامل ہو سکتا ہے۔ آپ ایسی ہر ای میل میں موجود ان سبسکرائب کے لنک کو کلک کر کے یا
        Huawei مصنوعات کے لیے ہمیں <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        پر پیغام بھیج کے اور Honor مصنوعات کے لیے <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        پر ہم سے رابطہ کر کے تشہیری ای میلز سے ان سبسکرائب کر سکتے ہیں۔</p>
    <p><strong>• مارکیٹنگ اور بہتریاں </strong></p>
    <p>ہم آپ کی معلومات مارکیٹنگ اور سروے کے مقاصد کے لیے استعمال کر سکتے ہیں۔ ذیل میں آپ ان معلومات
        کی تفصیلی وضاحت حاصل کر سکتے ہیں جو ہم استعمال کرتے ہیں اور کیسے استعمال کرتے ہیں۔ </p>
    <p><strong>o تجزیات کی معلومات </strong></p>
    <p>آپ جس طرح ہماری برینڈ سے تعامل کرتے ہیں، یہ ہمیں آپ کی دلچسپیوں اور ترجیحات کے بارے میں قابل
        قدر معلومات فراہم کرتا ہے۔ آپ اور آپ کی دلچسپیوں کے بارے میں جاننے کے لیے، ہم مختلف اقسام کی
        معلومات استعمال کرتے ہوئے آپ کے ہماری مصنوعات سے مجموعی تعاملات کی نگرانی اور تجزیہ کرتے
        ہیں، جیسا کہ آپ کی عمر، آپ کا مقام، آپ کی آبادیات اور دلچسپیاں، سائٹس پر آپ کے آرڈرز اور آپ
        کے مصنوعات کے تجزیے، آپ کے سوشل میڈیا اکاؤنٹس اور آپ سائٹس، مصنوعات اور سروسز کیسے استعمال
        کرتے ہیں اور سائٹس پر آپ کی براؤزنگ اور ملاحظہ کرنے کی ترجیحات کے متعلق معلومات۔ ہم ان
        معلومات کو سائٹس، مصنوعات، سروسز اور ہمارے اشتہارات کی ترقی، ترسیل اور بہتری کے لیے استعمال
        کرتے ہیں۔ </p>
    <p><strong>o مارکیٹنگ کی مواصلات </strong></p>
    <p>جب آپ ہمیں رابطے کی تفصیلات فراہم کرتے ہیں جیسا کہ آپ کی ای میل، فون نمبر، یا سوشل میڈیا
        اکاؤنٹ، یا جب آپ اپنے سوشل میڈیا اکاؤنٹس سے سائٹس میں لاگ ان کر کے اپنے سوشل میڈیا اکاؤنٹس
        کو سائٹس سے مربوط کرتے ہیں، تو آپ ہمیں تشہیری پیغامات، جو ہمارے خیال میں آپ سے متعلقہ ہوں
        گے، آپ کو بھیجنے کے لیے آپ کی رابطہ تفصیلات استعمال کرنے کی اجازت دیتے ہیں۔ اگر آپ کسی مخصوص
        ای میل، فون نمبر یا سوشل میڈیا نیٹ ورک کے ذریعے تشہیری پیغامات مزید موصول نہیں کرنا چاہتے،
        تو براہِ کرم ایسے پیغامات موصول کرنے سے ان سبسکرائب کرنے کے لیے تشہیری پیغام میں موجود
        ہدایات پر عمل کریں۔ براہِ کرم نوٹ فرمائیں کہ ان سبسکرائب کرنے کی درخواستیں مؤثر ہونے کے لیے
        دس (10) دن تک کا وقت لے سکتی ہیں۔ اس کے علاوہ، آپ ہمارے تشہیری پیغامات کو غیر منتخب کرنے کے
        لیے Huawei مصنوعات کے لیے ہمیں <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> اور Honor مصنوعات کے
        لیے <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> پر پیغام بھیج سکتے
        ہیں۔ ہماری جانب سے آپ کو بھیجے جانے والے تشہیری پیغامات میں ہماری مصنوعات اور سروسز،
        تقریبات، تشہیر اور دیگر سرگرمیوں کے بارے مں نئی پیش رفت، اشتہارات اور تجارتی معلومات، نیز
        دیگر اعلانات، تشہیر اور نیوزلیٹر شامل ہو سکتے ہیں۔ ہم آپ کی معلومات کو ایسے تشہیری پیغامات
        کو مشخص بنانے کے لیے استعمال کر سکتے ہیں۔ ہم رائے عامہ کی تحقیق اور آپ کے ہماری برینڈ کے
        ساتھ تجربے کے بارے میں مزید جاننے کے لیے مختلف طریقے استعمال کر سکتے ہیں، جیسا کہ ای میل،
        سوشل میڈیا وغیرہ۔ صورتحال کے لحاظ سے، یہ پیغامات آپ کی انفرادی ترجیحات اور دلچسپیوں کے مطابق
        موزوں ہو سکتے ہیں، جیسا کہ ذیل میں بیان کیا گیا ہے۔ </p>
    <p><strong>• دیگر مقاصد </strong></p>
    <p>ہم اپنی جمع کی جانے والی معلومات سائٹس، مصنوعات اور سروسز میں مسائل کی تشخیص؛ سائٹس، مصنوعات
        اور سروسز کی تنظیم اور بہتری؛ سائٹس، مصنوعات اور سروسز کے لحاظ سے صارف کا تجربہ بہتر بنانے؛
        سائٹس، مصنوعات اور سروسز کے لیے آپ کو اپ ڈیٹس فراہم کرنے؛ آپ کو اہم نوٹس بھیجنے جیسا کہ
        سرگرمیوں کے بارے میں بات چیت، ہماری شرائط، ضوابط اور پالیسیوں میں تبدیلی؛ آپ کی بہتر خدمت؛
        دھوکہ دہی کی روک تھام، اندرونی افعال، قانونی تعمیل، اور دیگر عوامی اور سکیورٹی سے متعلقہ
        مقاصد؛ اور استعمال کی شرائط اور دیگر ضمنی شرائط اور / یا Huawei کی پالیسیاں نافذ کرنے کے لیے
        بھی استعمال کرتے ہیں۔ اگر ہم اس پالیسی میں درج مقاصد سے بالاتر آپ کی ذاتی قابل شناخت معلومات
        استعمال کرنا چاہیں گے تو ہم آپ کی رضامندی دریافت کریں گے۔ </p>
    <p><strong>5. ہم آپ کی غیر ذاتی قابل شناخت معلومات کیسے استعمال کرتے ہیں </strong></p>
    <p>ہم غیر ذاتی قابل شناخت معلومات اسی طرح استعمال کر سکتے ہیں جیسے ہم آپ کی ذاتی قابل شناخت
        معلومات استعمال کرتے ہیں، لیکن ہم آپ کی غیر ذاتی قابل شناخت معلومات کو کسی قانونی مقصد کے
        لیے استعمال کرنے کا حق محفوظ رکھتے ہیں۔ چند مثالیں کہ ہم کیسے آپ کی غیر ذاتی قابل شناخت
        معلومات استعمال کر سکتے ہیں ان میں درج ذیل مارکیٹنگ مقاصد کے لیے ہے: <br/> • آپ کی غیر ذاتی
        قابل شناخت معلومات اشتہارات اور تشہیری مہمات کے تجزیے اور فروغ، آپ کو خصوصی پیشکشیں اور
        تشہیر فراہم کرنا اور اس کی تاثیر کا تعین کرنا، مواد اور اشتہارات کی تاثیر کو متناسب بنانا
        اور اس کا تعین کرنا، آپ کو پیش کردہ مواد اور اشتہارات کے ساتھ آپ کے تعاملات کا تجزیہ، اور یہ
        آپ کے سائٹس کے دوروں اور مصنوعات اور سروسز کے استعمال سے کیسے متعلقہ ہے، کے لیے استعمال کی
        جا سکتی ہیں۔ <br/> • آپ کی غیر ذاتی قابل شناخت معلومات بھی Huawei کی جانب سے دوبارہ تشہیر کی
        ٹیکنالوجیز کے ساتھ استعمال کی جا سکتی ہیں جو ہمیں سائٹس، مصنوعات یا سروسز یا ہمارے پارٹنرز
        کی ویب سائٹس یا ایپس پر آپ کو اشتہارات یا ہدف پر مرکوز مواد دکھانے کے قابل بناتی ہیں۔ دوبارہ
        تشہیر کی ٹیکنالوجیز آپ کی کوکیز اور دیگر جمع آوری کی ٹیکنالوجی کا تجزیہ کرتی ہیں اور آپ کے
        ماضی کے سرفنگ رویے، ماضی میں آپ کے دیکھے جانے والے اشتہارات اور ہماری اور فریقین ثالث کی
        جانب سے وقتاً فوقتاً جمع کی جانے والی آپ کی غیر ذاتی قابل شناخت معلومات کی بنیاد پر اشتہار
        ڈسپلے کرتی ہیں۔ Huawei کے بعض فریق ثالث پارٹنر آن لائن رویہ جاتی تشہیری رویے کے لیے ڈیجیٹل
        ایڈورٹائزنگ الائنس کے خود انضباطی پروگرام میں شرکت کر سکتے ہیں اور صارفین کو اس قابل بناتے
        ہیں کہ ویب سرگرمی کی کھوج کی بنیاد پر ہدف پر مرکوز تشہیر کو غیر منتخب کر سکیں۔ مذکورہ بالا
        کے بارے میں مزید معلومات کے لیے براہِ کرم <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        ملاحظہ کریں۔ براہِ کرم نوٹ فرمائیں کہ آپ غیر مخصوص ای میلز وصول کرتے رہیں گے۔ اگر آپ نے
        کوکیز یا دیگر جمع آوری کی ٹیکنالوجی کو حذف کر دیا ہے یا کوئی مختلف کمپیوٹر، ڈیوائس یا براؤزر
        استعمال کر رہے ہیں تو آپ کو لنک پر دوبارہ کلک کرنے اور وہاں موجود ہدایات پر عمل کرنے کی
        ضرورت ہو گی۔ براہِ کرم کوکیز کئ بارے میں مزید معلومات کے لیے اوپر سیکشن 3 میں موجود کوکیز
        اور دیگر شناخت کار ملاحظہ کریں۔ </p>
    <p><strong>6. آپ کے ساتھ غیر تشہیری بات چیت </strong></p>
    <p>آپ Huawei کو آپ کی مواصلات کا جواب دینے کے لیے آپ کو ای میل بھیجنے، آپ کو فون کرنے اور / یا
        آپ کو براہِ راست ای میل بھیجنے، Huawei کے ساتھ آپ کے لین دین کے بارے میں یا سائٹس کے بارے
        میں تکنیکی معلومات پر بات چیت کرنے، یا آپ کو ہمارے، سائٹس، مصنوعات یا سروسز کے بارے میں غیر
        تشہیری بات چیت فراہم کرنے کی اجازت دیتے ہیں۔ آپ ایسی مواصلت کو غیر منتخب نہیں کر سکتے۔ </p>
    <p><strong>7. فریقین ثالث کو افشائیگی </strong></p>
    <p>ہم متعدد کمپنیوں، بشمول ہمارے چند ملحقہ اداروں کو بطور سروس فراہم کنندگان استعمال کرتے ہیں جو
        ڈیٹا پر عمل درآمد کرتے ہیں اور ہماری جانب سے دیگر افعال انجام دیتے ہیں، جیسا کہ ہوسٹنگ فراہم
        کنندگان، ادائیگی فراہم کنندگان، مرمتی مراکز، نقل و حمل کی کمپنیاں، مرچنٹ اور فروخت کنندگان
        جو کسی سرگرمی، اور دیگر ایجنٹوں، فروخت کنندگان، مشتہران، مشیران کو منتظم، بندوبست یا انجام
        دینے کے مقصد کے تحت مشغول ہوتے ہیں۔ ہم آپ کی معلومات ان کمپنیوں کے ساتھ شیئر کر سکتے ہیں اور
        یہ کمپنیاں صرف ہمیں یہ سروس فراہم کرنے کے لیے ضرورت کے تحت آپ کی ذاتی معلومات استعمال کرنے
        کی مجاز ہیں۔<br/> Huawei اپنی جمع کی جانے والی معلومات دوسروں کو افشا بھی کر سکتا ہے: (i) آپ
        کی جانب سے فراہم کردہ معلومات کی تصدیق یا اپ ڈیٹ کرنے کے لیے؛ (ii) کسی تنظیم نو، انضمام،
        فروخت، مشترکہ منصوبے، تفویض، انتقال یا Huawei کے کلی یا جزوی کاروبار یا افعال کے انجام
        (بشمول دیوالیہ پن یا یکساں کاروائی لیکن بلا تحدید)؛ (iii) ہمارے سیلولر کیریئرز کو جو آپ کی
        جانب سے ان سے درخواست کردہ سروسز فراہم کرنے کے لیے معلومات استعمال کرتے ہیں؛ (iv) اپنے
        کاروباری پارٹنرز، حکمت عملی پارٹنرز، سرگرمیوں کے اسپانسرز یا ہمارے اندرونی مقاصد کے لیے
        پارٹنرز ؛ یا (v) جیسا کہ بصورت دیگر آپ کی جانب سے مجاز ہو۔ <br/> بعض حالات میں، Huawei کو
        سرکاری حکام کی جانب سے کی جانے والی قانونی درخواستوں کے جواب میں ذاتی ڈیٹا افشا کرنے کی
        ضرورت ہو سکتی ہے، بشمول قومی سکیورٹی یا قانون نافذ کرنے کے تقاضوں کو پورا کرنے کے لیے۔ ہم آپ
        کی ذاتی معلومات قانون کے تقاضوں کے مطابق بھی افشا کر سکتے ہیں، جیسا کہ پروانہ طلبی یا دیگر
        قانونی عمل کی تعمیل کے لیے، جب ہم درست نیت کے ساتھ یقین رکھتے ہوں کہ افشائیگی ہمارے حقوق کے
        تحفظ، آپ کے تحفظ یا دوسروں کے تحفظ کے لیے ضروری ہے۔<br/> Huawei فریق ثالث کو براہِ راست آپ
        کو تشہیر کرنے کی اجازت دینے مقصد کے تحت ذاتی قابل شناخت معلومات کو فریقین ثالث سے شیئر نہیں
        کرتی۔ <br/> آپ کے جغرافیائی مقام کا ڈیٹا اور مصنوعات یا سروسز سے متعلق دیگر معلومات اور آپ
        کی جانب سے ان کا استعمال فریق ثالث ایپس، سیلولر نیٹ ورکس، Wi-Fi فراہم کنندگان، ویب سائٹس،
        آپریٹنگ سسٹمز، سروسز اور سافٹ ویئر فریق ثالث کے ساتھ شیئر کیا جا سکتا ہے جو آپ اپنی مصنوعات
        یا سروسز کے ساتھ استعمال کرتے ہیں۔ براہِ کرم ایپس، سیلولر نیٹ ورکس، Wi-Fi فراہم کنندگان، ویب
        سائٹس، سروسز اور سافٹ ویئر کی رازداری کی پالیسیوں کا ان کے استعمال سے قبل جائزہ لیں، جنہیں
        آپ اپنی مصنوعات یا سروسز کے ساتھ استعمال کرتے ہیں۔ براہِ کرم نوٹ فرمائیں کہ آپ اپنے مقام کی
        معلومات کو فریق ثالث سے شیئر کرنے کو مصنوع کی ترتیبات میں GPS کی خصوصیت کو بند کر کے غیر
        منتخب کر سکتے ہیں۔ <br/> بعض حالات میں، Huawei کو سرکاری حکام کی جانب سے کی جانے والی
        درخواستوں کے جواب میں ذاتی ڈیٹا افشا کرنے کی ضرورت ہو سکتی ہے، بشمول قومی سلامتی یا قانون
        نافذ کرنے کے تقاضوں کو پورا کرنے کے لیے۔ ہم آپ کی معلومات تب بھی شیئر کر سکتے ہیں جب ہمیں
        لگتا ہو کہ آپ نے استعمال کی شرائط یا ضمنی شرائط اور / یا Huawei کی پالیسیوں کی خلاف ورزی میں
        عمل کیا ہے، تفتیش کرنے، مشتبہ غیر قانونی سرگرمیوں، دھوکہ دہی یا ممکنہ خطرات کی روک تھام یا
        ان کے بارے میں کاروائی کرنے، یا قانونی حقوق پر عمل درآمد یا دعووں کے خلاف دفاع کے لیے، جب
        ہمیں لگتا ہو کہ ایسا کرنا آپ کی حفاظت یا Huawei کی حفاظت، یا دوسروں کا تحفظ کر سکتا ہو، یا
        بصورت دیگر مجوزہ یا قانونی طور پر درکار ہو۔ ہم آپ کی معلومات اس صورت میں افشا کر سکتے ہیں جب
        ہمیں ایسا کرنے کا بذریعہ درست عدالتی حکم، فرمان طلبی حکم دیا گیا ہو، یا قانون نافذ کرنے والی
        ایجنسی یا عدالت کی جانب سے باضابطہ درخواست کی گئی ہو۔ <br/> سائٹس آپ کو مختلف سوشل نیٹ ورکس
        جیسا کہ Facebook، Twitter، Instagram، YouTube، Pinterest، LinkedIn اور Google+ سے سوشل پلگ
        انز فراہم کر سکتی ہیں۔ اگر آپ سوشل میڈیا کے ذریعے تعامل کرنا چاہتے ہیں تو سائٹس پر آپ کی
        سرگرمی ان سوشل نیٹ ورکس پر بھی دستیاب ہو سکتی ہے۔ اگر آپ سائٹس ملاحظہ کرتے وقت ان میں سے کسی
        سوشل نیٹ ورک پر لاگ ان ہیں، تو سوشل نیٹ ورک، سائٹس، مصنوعات یا سروسز کے بارے میں بعض معلومات
        آپ کی متعلقہ پروفائل اور / یا آپ کے استعمال میں شامل کر سکتا ہے۔ اگر آپ ہماری سائٹس پر کسی
        سوشل پلگ ان سے تعامل کر رہے ہیں تو یہ معلومات سوشل نیٹ ورک کو منتقل کی جائیں گی۔ براہِ کرم
        ذاتی ڈیٹا کی جمع آوری اور انتقال، اپنے رکھے جانے والے حقوق اور اطمینان بخش رازداری کی
        ترتیبات حاصل کرنے کے بارے میں تفصیلی معلومات کے لیے ان سوشل نیٹ ورکس کی رازداری کی پالیسیاں
        پڑھیں۔ <br/> اس کے علاوہ، ہم ذاتی قابل شناخت معلومات لے کر اسے غیر قابل شناخت بنا سکتے ہیں
        اور فریقین ثالث، مشتہران اور / یا کاروباری پارٹنرز کے ساتھ انہیں غیر قابل شناخت یا اجتماعی
        صورت میں شیئر کر سکتے ہیں تا کہ سائٹس کے استعمال اور آبادیات کا تجزیہ کر سکیں، یا اپنی
        مصنوعات یا سروسز بہتر بنا سکیں، اپنا صارف کا تجربہ بہتر بنا سکیں، یا انہی جیسے مقاصد کے لیے۔
        ہم ایسے ڈیٹا کو دوبارہ شناخت نہیں کریں گے اور اپنے معاہدہ کرنے والے فریقین سے ڈیٹا کو اس کی
        غیر قابل شناخت صورت میں رکھنے پر اتفاق کرنے کا کہیں گے۔ </p>
    <p><strong>8. &quot;کھوج نہ لگائیں&quot; کے اشاروں کا ہم کیسے جواب دیتے ہیں </strong></p>
    <p>Huawei آپ کی جانب سے &quot;کھوج نہ لگائیں&quot; کی ترتیبات یا دیگر: &quot;غیر منتخب&quot;
        ترتیبات یا خصوصیت کے انتخاب کی بنیاد پر یہاں مذکور طرزعمل کو تبدیل نہیں کرتا جو آپ کے براؤزر
        سے متاثر ہو سکتے ہیں؛ تاہم، Huawei مستقبل میں آپ کو بنا نوٹس دیے ایسا کرنے کا حق محفوظ رکھتا
        ہے۔ </p>
    <p><strong>9. آپ کی معلومات اپ ڈیٹ کرنے کی درخواست کرنا </strong></p>
    <p>براہِ کرم نوٹ فرمائیں کہ آپ اپنی معلومات کو حالیہ اور تازہ ترین رکھنے کے ذمہ دار ہیں۔ درخواست
        کرنے پر، Huawei آپ کو معلومات فراہم کرے گا کہ آیا ہم آپ کی کوئی ذاتی معلومات رکھتے ہیں۔ آپ
        اپنی معلومات ہم سے رابطہ کر کے اپ ڈیٹ کر سکتے ہیں۔ Huawei مصنوعات کے لیے ہم سے <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> پر رابطہ کریں۔ Honor
        مصنوعات کے لیے ہم سے <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> پر
        رابطہ کریں۔ ہم آپ کی درخواست کردہ کسی تبدیلی پر عمل درآمد کی مناسب کوشش کریں گے؛ تاہم،
        بشرطیکہ معلومات کو حذف کرنے کی درخواستیں Huawei کی اندرونی رپورٹنگ، عمل درآمد اور برقراری
        پالیسیوں اور تمام قابل اطلاق قانونی فرائض کے مطابق ہوں۔ جب ہم تبدیلی کی درخواستوں پر عمل
        درآمد کرتے ہیں، ہم ایسا مفت کریں گے، ماسوائے جہاں اسے غیر متناسب کوشش درکار ہو یا جہاں قابل
        اطلاق قانون کے مطابق کسی فیس کی اجازت ہو۔ ہم وقت کی موزوں حد کے اندر آپ کی درخواستوں کا جواب
        دیں گے۔</p>
    <p><strong>10. بچے </strong></p>
    <p>سائٹس، مصنوعات اور سروسز 13 سال سے کم عمر بچوں کے لیے نہیں ہوتی، نہ ہی ہم ارادی طور پر والدین
        کی پیشگی رضامندی کے بغیر بچوں سے ذاتی قابل شناخت معلومات اکٹھی کرتے ہیں، جیسا کہ قابل اطلاق
        قانون کے ذریعے درکار ہے۔ اگر آپ 13 سال سے کم عمر ہیں، تو آپ کو کوئی ذاتی قابل شناخت معلومات
        Huawei کو فراہم کرنے کی ضرورت نہیں ہوتی۔ اگر ہم اتفاقی طور پر 13 سال سے کم عمر بچوں کا ڈیٹا
        جمع کر لیتے ہیں، تو آپ کی جانب سے ہمیں ای میل کر کے آگاہ کرنے کے بعد جتنا جلد ممکن ہو، ہم
        ڈیٹا حذف کر دیں گے۔ Huawei مصنوعات کے لیے ہم سے <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        پر رابطہ کریں۔ Honor مصنوعات کے لیے ہم سے <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        پر رابطہ کریں۔&nbsp;ہم والدین اور سرپرستوں کی حوصلہ افزائی کرتے ہیں کہ وہ اپنے بچوں کی آن
        لائن اور موبائل سرگرمیوں اور دلچسپیوں میں فعال کردار ادا کریں۔ </p>
    <p><strong>11. لنکس </strong></p>
    <p>آپ کے پاس سائٹس پر موجود آپ کے لیے دلچسپ دیگر سائٹس کے لنکس کی پیروی کرنے کا موقع ہو گا۔
        Huawei صرف قابل بھروسہ تنظیموں سے وابستہ ہونے کی کوشش کرتا ہے۔ چونکہ دیگر سائٹس Huawei کی
        جانب سے ہوسٹ شدہ یا کنٹرول نہیں کی جاتیں، ہم ان سائٹس یا وہاں فراہم کردہ مواد کی رازداری کے
        طرزعمل کے ذمہ دار نہیں ہیں۔ اگر آپ ان میں سے کسی ویب سائٹ پر ذاتی معلومات جمع کرواتے ہیں تو
        آپ کی ذاتی معلومات ان کی رازداری کی پالیسیوں کے تحت آئے گی۔ ہم آپ کی حوصلہ افزائی کرتے ہیں
        کہ ہر دیگر سائٹ کی رازداری کی پالیسی کا جائزہ لیں۔ یہ پالیسی صرف Huawei کی جانب سے جمع اور
        برقرار رکھی جانے والی معلومات پر لاگو ہوتی ہے۔ </p>
    <p><strong>12. سکیورٹی </strong></p>
    <p>ہم آپ کی ذاتی قابل شناخت معلومات کے تحفظ کے لیے پرعزم ہیں اور آپ کی معلومات کو کسی نقصان،
        تبدیلی، رسائی یا غلط استعمال سے بچانے کے لیے ہم نے مناسب تکنیکی اور تنظیمی اقدامات کیے ہیں۔
        انٹرنیٹ پر کسی قسم کے ڈیٹا کا انتقال مکمل طور پر محفوظ ہونے کی ضمانت نہیں دی جاتی۔ ممکن ہے
        کہ وہ فریقین ثالث کمپنیاں، جو Huawei کے ماتحت نہیں ہیں، ٹرانسمیشن یا ذاتی بات چیت میں غیر
        قانونی مداخلت یا رسائی کریں۔ جبکہ ہم ذاتی قابل شناخت معلومات کے تحفظ کی کوشش کرتے ہیں، نہ
        Huawei اور نہ ہمارے سروس فراہم کنندگان کسی معلومات کی سکیورٹی کو یقینی نہیں بنا سکتے یا
        ضمانت نہیں دے سکتے جو آپ ہمیں انٹرنیٹ پر منتقل کرتے ہیں۔ ایسا کوئی بھی انتقال آپ کی اپنی ذمہ
        داری پر ہوتا ہے۔ Huawei کی جانب سے جمع کی گئی ذاتی قابل شناخت معلومات امریکہ، جرمنی یا کسی
        دوسرے ملک میں ذخیرہ اور پراسیس کی جا سکتی ہیں جہاں Huawei یا اس کے ملحقہ ادارے اپنے مراکز
        رکھتے ہیں۔ <br/> ان سائٹس، مصنوعات یا سروسز کو استعمال کر کے آپ امریکہ سے باہر معلومات کے
        ایسے انتقال کی واضح رضامندی دیتے ہیں۔ اگرچہ ہم آپ کی رازداری پر پوری توجہ دیتے ہیں، ہم آپ کو
        مشورہ دیتے ہیں کہ اس صورت میں جب آپ اپنی مصنوع مرمت یا واپسی کے لیے واپس بھیج رہے ہوں تو
        یقینی بنائیں کہ آپ کی ڈیوائس ری سیٹ کر دی گئی ہے اور تمام ڈیٹا مٹا دیا گیا ہے۔<br/> Huawei
        آپ کی ذاتی قابل شناخت معلومات اپنی اندرونی رپورٹنگ، عمل درآمد اور برقراری پالیسیوں اور قابل
        اطلاق قانون کے مطابق برقرار رکھے گا۔ ہم آپ کی معلومات تب تک برقرار رکھ سکتے ہیں جب تک کہ آپ
        کا اکاؤنٹ فعال ہے یا جب تک آپ کو سروسز فراہم کرنے، ہمارے قانونی فرائض پورے کرنے، تنازعے حل
        کرنے اور ہمارے معاہدے نافذ کرنے کے لیے ضرورت ہو۔</p>
    <p><strong>13. اس پالیسی میں تبدیلیاں </strong></p>
    <p>انٹرنیٹ سے متعلقہ نئی ترقیوں اور مواقع کے ساتھ ہم آہنگ رہنے اور دیگر وجوہات میں موجودہ قوانین
        کے ساتھ ہم آہنگ رہنے کے لیے اس پالیسی پر وقتاً فوقتاً نظرثانی کی جاتی رہے گی۔ اگر پالیسی پر
        نظرثانی ہوتی ہے، تو Huawei سائٹس پر تبدیلیاں پوسٹ کرے گا اور نئی پالیسی پوسٹ ہونے پر فوری
        طور پر مؤثر ہو گی۔ اگر ہم کوئی مادی تبدیلیاں کرتے ہیں تو ہم تبدیلی کے مؤثر ہونے سے قبل آپ کو
        بذریعہ ای میل (آپ کے اکاؤنٹ میں بیان کردہ ای میل پتے پر بھیجی جائے گی) یا ویب سائٹ پر بذریعہ
        نوٹس مطلع کریں گے۔ آخری بار پالیسی پر کب نظرثانی ہوئی تھی، اس کا تعین آپ اس صفحے پر سب سے
        اوپر &quot;گزشتہ نظرثانی&quot; کی علامت سے رجوع کر کے کر سکتے ہیں۔ </p>
    <p><strong>14. سوالات اور رابطے </strong></p>
    <p>اگر آپ کو ہماری سائٹس، مصنوعات یا سروسز، آپ کی معلومات کے ہماری جانب سے استعمال یا اس پالیسی
        کے بارے میں کوئی سوالات یا تحفظات درپیش ہیں تو براہِ کرم ہم سے رابطہ کریں۔ Huawei مصنوعات کے
        لیے ہم سے <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> پر یا
        1-888-548-2934 پر کال کر کے رابطہ کریں۔ Honor مصنوعات کے لیے ہم سے <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> پر یا 1-844-524-6667
        پر کال کر کے رابطہ کریں۔</p>
    <p><em>Copyright © 2018 Huawei Device USA, Inc. جملہ حقوق محفوظ ہیں </em></p>
</div>
</body>
</html>
